  .spt{background-image: url(../images/sprite.png); display:block}
   .spt-arrow-right-2{background-position: 0px -299px; width: 10px; height: 16px; background-size: 329.5px 315px; }
   .spt-arrow-right-yellow{background-position: 0px -276.5px; width: 12px; height: 20px; background-size: 329.5px 315px; }
   .spt-arrow-right{background-position: -278px -231.5px; width: 28px; height: 10px; background-size: 329.5px 315px; }
   .spt-arrow{background-position: 0px -264px; width: 28px; height: 10px; background-size: 329.5px 315px; }
   .spt-backstage{background-position: -212.5px -205px; width: 24px; height: 24px; background-size: 329.5px 315px; }
   .spt-blue-arrow-left{background-position: -12.5px -299px; width: 8.5px; height: 15px; background-size: 329.5px 315px; }
   .spt-blue-arrow-right{background-position: -23.5px -299px; width: 8.5px; height: 15px; background-size: 329.5px 315px; }
   .spt-brand-comemoracao{background-position: 0px -128px; width: 162.5px; height: 36px; background-size: 329.5px 315px; }
   .spt-brand{background-position: 0px -166.5px; width: 140px; height: 36px; background-size: 329.5px 315px; }
   .spt-btn-close-overlay{background-position: 0px -231.5px; width: 30px; height: 30px; background-size: 329.5px 315px; }
   .spt-btn-close{background-position: -194px -231.5px; width: 21px; height: 22px; background-size: 329.5px 315px; }
   .spt-calculadora{background-position: -241px -231.5px; width: 16px; height: 20px; background-size: 329.5px 315px; }
   .spt-close-overlay{background-position: -217.5px -231.5px; width: 21px; height: 22px; background-size: 329.5px 315px; }
   .spt-close{background-position: -308.5px -205px; width: 16px; height: 16px; background-size: 329.5px 315px; }
   .spt-fb{background-position: -32.5px -231.5px; width: 31px; height: 29px; background-size: 329.5px 315px; }
   .spt-icone-busca{background-position: -14.5px -276.5px; width: 15px; height: 15px; background-size: 329.5px 315px; }
   .spt-info{background-position: -49.5px -276.5px; width: 12px; height: 12px; background-size: 329.5px 315px; }
   .spt-insta{background-position: -133px -231.5px; width: 30px; height: 28px; background-size: 329.5px 315px; }
   .spt-lang-en{background-position: -636px -463px; width: 15px; height: 11px;  }
   .spt-lang-es{background-position: -617px -463px; width: 14px; height: 12px;  }
   .spt-lang-pt{background-position: -556px -488px; width: 16px; height: 10px;  }
   .spt-linkedin{background-position: -66px -231.5px; width: 31px; height: 29px; background-size: 329.5px 315px; }
   .spt-lista{background-position: -259.5px -231.5px; width: 16px; height: 20px; background-size: 329.5px 315px; }
   .spt-logo-comemoracao-mobile{background-position: -165px -128px; width: 162.5px; height: 36px; background-size: 329.5px 315px; }
   .spt-logo-mobile{background-position: -142.5px -166.5px; width: 140px; height: 36px; background-size: 329.5px 315px; }
   .spt-logotipo{background-position: 0px -205px; width: 140px; height: 24px; background-size: 329.5px 315px; }
   .spt-logout{background-position: -165.5px -231.5px; width: 26px; height: 26px; background-size: 329.5px 315px; }
   .spt-loja{background-position: -265.5px -205px; width: 20px; height: 20px; background-size: 329.5px 315px; }
   .spt-lupa{background-position: -288px -205px; width: 18px; height: 18px; background-size: 329.5px 315px; }
   .spt-menu{background-position: -239px -205px; width: 24px; height: 21px; background-size: 329.5px 315px; }
   .spt-minus{background-position: -285px -193px; width: 15px; height: 3px; background-size: 329.5px 315px; }
   .spt-obrazul2{background-position: -285px -166.5px; width: 39px; height: 24px; background-size: 329.5px 315px; }
   .spt-obrazul{background-position: -142.5px -205px; width: 39px; height: 24px; background-size: 329.5px 315px; }
   .spt-ovl-info-box{background-position: -184px -205px; width: 26px; height: 24px; background-size: 329.5px 315px; }
   .spt-plus{background-position: -32px -276.5px; width: 15px; height: 15px; background-size: 329.5px 315px; }
  .over:hover .spt-video-play{background-position: 0px 0px; width: 163.5px; height: 125.5px; background-size: 329.5px 315px; }
   .spt-video-play{background-position: -166px 0px; width: 163.5px; height: 125.5px; background-size: 329.5px 315px; }
   .spt-yt{background-position: -99.5px -231.5px; width: 31px; height: 29px; background-size: 329.5px 315px; }
